/*初始化*/
*{ box-sizing: border-box; outline: 0; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: transparent;
-moz-box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, img, input, p, th, td {
    margin: 0;
    padding: 0;
}
/*all*/
a{transition:0.1s all; text-decoration: none; color: #333; background: 0 0; cursor: pointer;}
button{ cursor: pointer; }
img{ border: 0; margin: 0; padding: 0;}
u{ text-decoration: none;}
html{ height: 100%; }
body{ font-size: 18px; font-family: "微软雅黑"; line-height: 21px; -webkit-overflow-scrolling: touch;position: relative;}
table,thead,tbody,tr,th,td{ text-align: center;}
ul,li{ list-style-type: none;}
body{ background: #fff url(../img/bodybg.jpg) no-repeat center top 60px; -webkit-background-size: cover;
background-size: cover; background-attachment: fixed; }
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px #f5f5f5 inset !important;}
.mt-10{ margin-top: 10px;}.mt-20{ margin-top: 20px;}
.mb-10{ margin-bottom: 10px;}.mb-20{ margin-bottom: 20px;}
.mr-10{ margin-right: 10px;}.mr-20{ margin-right: 20px;}
.ml-10{ margin-left: 10px;}.ml-20{ margin-left: 20px;  }
.p10{ padding: 10px;}
.fl{ float: left;}
.fr{ float: right;}
.cl{ clear: both;}
.center{ text-align: center;}
.hide{ display: none;}
.show{ display: block;}
.clearfix:after{ width: 100%; display: block; clear: both; height: 0px; content: '';}
.btn-lg{ width: 100%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; line-height: 45px; display: inline-block;}
.btn-md{ width: 50%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.btn-sm{ width: 25%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.row{ width: 100%; height: auto; position: } 

/*top*/
.zg_top{ width: 100%; height: auto; padding: 10px 0px; background: #fff; position: fixed; top: 0px; left: 0px; z-index: 999;}
.zg_containter{ width: 1000px; height: 100%; margin: 0 auto; position: relative; text-align: center; }
.zg_logo{ height: 40px; width: auto; float: left;}
.zg_logo a{ display: block;}
.zg_logo a img{ width: 160px; max-height: 36px !important;}
.zg_nav{ height: 40px; display: inline-block; float: left; margin-left: 20px;}
.zg_nav ul{ width: auto; height: 40px; display: block; padding-top: 17px;}
.zg_nav ul li{ float: left; height: 16px; line-height: 20px; padding: 0px 10px; border-right: 1px solid #ccc;}
.zg_nav ul li:last-child{ border-right: none;}
.zg_nav ul li a{ display: block; font-size: 14px; line-height: 14px;}
.zg-tel{ height: 40px; float: right;}
.zg-tel a{ height: 40px; line-height: 30px; font-size: 18px; color: #0072ff; display: block; padding: 5px; background: transparent;
font-weight: bold;}
.zg-tel .top-icon{ width: 30px; height: 30px; display: inline-block; float: left; margin-right: 10px;}
.zg-tel .top-icon img{ width: 30px;}
.icon{ width: 40px; height: 40px; display: inline-block; vertical-align: top; }
.icon img{ width: 100%; display: block; height: auto; }

/*banner*/
.zg_banner{ width: 100%; padding-top: 60px; margin: 0; height: auto; overflow: hidden;}
.zg_banner img{ width: 100%; margin-top: 0px; margin: 0; padding: 0; border: 0; display: block; }
.zg_banner .zg_containter{ height: auto; overflow: hidden; position: relative;}
.zg_banner .bantxt{ width: 550px; display: block; float: left; margin-top: 50px; margin-bottom: 40px;  }
.zg_banner .mainimg{ width:430px; animation-name: slideud; animation-duration: 3600ms; animation-direction: inherit;
 animation-iteration-count: infinite; margin-top: 80px; }
@keyframes slideud{ 
	0%{  margin-top: 60px}
	50%{  margin-top: 80px}
	100%{  margin-top: 60px}
}

.tablebtn{ width: 130px; display: inline-block; border: 1px solid #0a5fee; line-height: 40px; text-align: center; color: #0a5fee; border-radius: 30px;  }
.tablebtn:hover{ background: #0a5fee; color: #fff;  }

.zg_con{ padding: 20px 0px; box-sizing: border-box;  }

/*content*/
.zg_con1{ width: 100%; height: auto; padding: 40px 0px; box-sizing: border-box; position: relative; z-index: 0; }
.title{ width: auto; display: inline-block; margin: 15px auto 20px; line-height:50px; padding: 0px 0px; text-align: left; text-align: center;
 color: #fff; position: relative; z-index: 5; font-size: 26px; vertical-align: top; background: url(../img/btnbg.jpg) center no-repeat;
 -webkit-background-size: 100% 100%; background-size: 100% 100%; border-radius: 50px; padding: 5px 30px; box-sizing: border-box; }
.title u{ color: #fff71b; animation: scaleud 1s infinite; transform: scale(1,1); display: inline-block; margin: 0px 5px;  }
.title span{ font-size: 50px; line-height: 100px; display: inline-block; }
.title .titleicon{ width: 140px; height: 140px; display: inline-block; vertical-align: top; animation: swaked 4s infinite; }

.zg_con1 .zg_containter{ width: 800px; height: auto; background: #fff; box-shadow: 0px 0px 30px rgba(103,121,255,0.2); height:auto; border-radius: 20px;
 padding: 20px; box-sizing: border-box;  }
.cicle{ width: 80px; height: 80px; background: -webkit-linear-gradient(#6e8afc, #346ae6); box-shadow: 0px 0px 20px rgba(122,128,255,0.6); z-index: 90; position: absolute;
 border-radius: 50%;  }
.ciclea{ left: 20%; bottom: 80px; animation: floata 10s infinite; }
.cicleb{ left:-50px; bottom: 300px; animation: floata 10s infinite;    }
.ciclec{ right: 12%; bottom: -50px; animation: floatb 10s infinite;  }
.cicled{ right: 100px; bottom: 60%; animation: floata 10s infinite;   }
.ciclee{ right: 25%; top: 0px; animation: floatb 10s infinite; }

@keyframes swaked{ 
	0%{ transform: rotateY(0deg)}
	50%{ transform: rotateY(180deg)}
	100%{ transform: rotateY(360deg)}
}
@keyframes scaleud{ 
	0%{ transform: scale(1,1)}
	50%{ transform: scale(1.3,1.3)}
	100%{ transform: scale(1,1)}
}
@keyframes floata{ 
	0%{ transform: translate(-10px,-10px); opacity: 0.3; transform: scale(1.2,1.2);  }
	50%{ transform: translate(30px,40px); opacity: 1; }
	100%{ transform: translate(-10px,-10px); opacity: 0.3;  transform: scale(1.2,1.2); }
}
@keyframes floatb{ 
	0%{ transform: translate(0px,0px); transform: scale(1.2,1.2);  }
	50%{ transform: translate(-30px,0px); opacity: 0.6; }
	100%{ transform: translate(0px,0px);  transform: scale(1.2,1.2);  }
}

.title .title_num{ width: 60px; float: left; display: block; margin: 0px 80px 0px 15px; color: #fff; text-align: center; font-size: 50px; line-height: 50px;
 text-shadow: 1px 1px 0px #0037c1; }
.con{ width: 960px; height: auto; box-sizing: border-box; position: relative; background: #fff; box-shadow: 0px 0px 20px #eee;
margin: 0px auto; padding: 5px; box-sizing: border-box;  }
.contop{ width: 100%; display: block; content: ''; height: 50px; background: url(../img/conbg.png) center top no-repeat;  }
.con_dy{ width: 100%; height: auto; background: #fff; padding: 10px; box-sizing: border-box; position: relative; border-radius: 10px; overflow: hidden;
box-shadow: 0px 5px 30px #e4e4e4; }

.form_group{ width: 100%; padding: 10px 20px; box-sizing: border-box;}
.inp{ width: 260px; height: 50px; line-height: 50px; background: #f5f5f5; border: 1px solid #f5f5f5; padding: 0px 15px; box-sizing: border-box; display: inline-block;
 vertical-align: top; font-size: 17px; color: #333; border-radius: 50px; }
.input_group_lg{ width: 50%; display: block; font-size: 18px; margin: 15px 0px; padding: 0px 20px; float: left; box-sizing: border-box; position: relative; }
.input_group_lg label{ width: 50px; height: 50px; color: #fff; float: left; display: block; font-weight: bold; text-align: left; line-height: 50px; margin-right: 0px;
 padding: 5px; box-sizing: border-box;}
.input_group_lg label img{ width: 100%; height: auto;  }
.input_group_lg label em{ width: 22px; height: 22px; display: inline-block; margin: 0px 14px; background: #ff5652; color: #fff; border-radius: 50%;
 text-align: center; line-height: 22px; font-size: 17px;}
.btn_box{ width: 100%; text-align: center;}
.btn_sm{ width: 220px; height: 50px; padding: 0px; background: url(../img/btnbg.jpg) center no-repeat;
 -webkit-background-size: 100% 100%; background-size: 100% 100%; border-radius: 50px; padding: 5px 30px; box-sizing: border-box; border: none; font-size: 20px; background-repeat: no-repeat;
 color: #fff; cursor: pointer; border-radius: 50px; display: block; margin: 0 auto;  font-weight: bold; }
.btn_sm:active{ border-radius: 10px;background: #657bff;}
.input_group_lg .yzmbtn{ display: inline-block; width: auto; height: 48px; position: absolute; top: 0px; right: 40px; line-height: 50px; text-align: center; font-size: 16px;
 appearance: none; -webkit-appearance: none;-moz-appearance: none; border: none; background: none; color: #333; cursor: pointer; padding: 0px 10px; }
.input_group_lg .yzmbtn:disabled{ background:#ff8a8a; color:#666; }

.c1line{ width: 100%; display: block; color: #666; line-height: 32px; font-size: 16px;  }
.ggyytj{ width: 100%; display: block; padding: 40px 0px 20px; text-align: center;   }
.ggyytj li{ display: inline-block; vertical-align: top; width: 70px; margin: 0px 20px;  }
.ggyytj li a{ font-size: 15px; line-height: 32px;  }
.ggyytj li a img{ display: block; width: 63px; margin: 0px auto; transition: 1s all;   }
.ggyytj li a:hover{ color: #4c5aec;  }
.ggyytj li a:hover img{ transform: translate(0px,-10px) rotateY(360deg);  }


.table{ width: 100%; color: #333; border-spacing: 0; border-collapse: collapse; text-align: center; margin-bottom: 15px;}
.table tr th{ font-weight: bold; background: #e6007c; color: #fff; font-size: 16px; padding: 13px 5px;}
.table tr td{ border: 1px solid #ccc; color: #444; font-size: 16px; padding: 10px 5px; background: #fff; line-height: 30px;}

.tab_content{ width: 100%; height: auto; position: relative; background: #fff; border-radius: 10px; box-shadow: 0px 5px 20px #e4e4e4; padding: 40px; overflow: hidden;
border: 1px solid #022cd7; }
.tab_con{ width: 100%; position: relative; display: none; transition: 1s all;  }
.tab_con.show{ display: block; }
.tab_con.hide{ display: none;}
 

.show{ display: block;}
.hide{ display: none;}

.floatinner{ width: 100%; height: 100%;}
.floatclosebtn{ width: 30px; height: 30px; line-height: 30px; padding: 0px 0px 8px 1px; background:#ff384b; color:#fff; font-size:24px; cursor:pointer; text-align: center;
 margin:0px; display: block; border: none; appearance: none; -webkit-appearance: none; -moz-appearance: none; border-radius: 50%; vertical-align: middle;
 position: absolute; top: -15px; left:-15px; left: auto; z-index: 1111; box-sizing:border-box;}
.zx2{ width: 150px; height: auto; position: fixed; top: 15%; z-index: 1000; right:0px; padding: 0px; box-sizing: border-box; z-index: 1000; display: block;}

.adleft{ width: 150px; height: auto; position: fixed; top: 5%; z-index: 1000; left:0px; padding: 0px; box-sizing: border-box; z-index: 1000; display: block; }
.adleft .floatclosebtn{ left:auto; right: -5px;  }

.table1_striped tbody tr:nth-child(2n+1) td{ background: #f7f7f7;}
.table2_striped tbody tr:nth-child(2n+2) td{ background: #ffd696;}

.zg_footer{ background: none; padding: 30px; color: #333; font-size: 14px; }
.zg_footer .zg_containter{ background: none;}
.footer{ text-align: center; line-height: 24px;}
.footer a{ color: #333; }
.footer a:hover{ color: #677aff; text-decoration: underline;}
.qiye_qq{ position: fixed; top: 25%; right: 0px;}

.backdrop{ width:100%; height:100%; position: fixed; top:0px; left:0px; right:0px; bottom:0px;
background-color: #000; filter: alpha(opacity=80);  background: rgba(0,0,0,0.8); z-index:1000; display:none; }
.modal{ width:360px; height:270px; margin: auto; margin-top:15%; background:#fff; border:1px solid #eee; padding: 0px 10px 10px; box-sizing:border-box;
 position:relative; position: fixed; top:0px; left:0px; right:0px; bottom:0px; border-radius: 6px; -webkit-transform: scale(0.8.0.8);z-index: 1100; display: none;}
.modal.in{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); display: block;} 
.modal-head{ display: block; font-size: 20px; color: #376dd7; height: 50px; line-height: 50px; padding: 0px 10px; box-sizing: border-box;
 border-bottom: 1px solid #ccc;}
.modal-closebtn{ width: 26px; height: 26px; line-height: 22px; padding: 0px 0px 3px 1px; background:#ccc; color:#333; font-size:22px; cursor:pointer; text-align: center;
 margin:12px; display: block; border: none; appearance: none; -webkit-appearance: none; -moz-appearance: none; border-radius: 50%; vertical-align: middle;}
.modal-body{ width: 100%; height: auto; box-sizing: border-box; padding: 10px; max-height: 460px; overflow: auto; -webkit-overflow-scrolling: touch;}
.modal .md_sp{ background:#eee; display:inline-block; padding:3px 10px; box-sizing:border-box; font-size:14px;}
.modal a{ display:inline-block; padding:3px 10px; font-size:14px; color:#333;}
.modal a:hover{ color:#f00; text-decoration:underline; }


.sele{ width:200px; height: 50px; line-height: 50px; background: #f5f5f5; border: 1px solid #f5f5f5; padding: 0px 15px; box-sizing: border-box; display: inline-block; vertical-align: top; font-size: 17px; color: #333; border-radius: 50px; display: block; appearance:none;-moz-appearance:none;-webkit-appearance:none;  outline: none; float: left; margin-left:10px;}

/*二维码*/
.zg_qrcode_zx{
    display: none;
    position: absolute;
    bottom: -50px;
    right: 243px;
    width: 85px;
    height: 85px;
}
.zg_qrcode_wx{
    display: none;
    position: absolute;
    bottom: -50px;
    right: 125px;
    width: 85px;
    height: 85px;
}